var SCRUTARI_L10N = {
lang:'fr',
'_ and':'ET',
'_ button_check_all':'Tout cocher',
'_ button_close':'Fermer',
'_ button_filter_off':'Désactiver le filtre',
'_ button_filter_on':'Activer le filtre',
'_ button_parameters':'Filtres et options',
'_ button_remove':'Supprimer',
'_ button_submit':'Rechercher',
'_ button_uncheck_all':'Tout décocher',
'_ colon':'\u00A0:',
'_ error.empty.parametervalue':'Erreur\u00A0: la recherche est constituée uniquement de caractères non significatifs\u202F!',
'_ error.empty.searchtoken':'Terme de recherche vide',
'_ error.unknown.attribute':'Attribut inconnu',
'_ error.unknown.fichesearchresult':'Identifiant de recherche inconnu',
'_ error.unknown.operandtype':'Type d’opérande inconnu',
'_ error.unknown.scope':'Champ inconnu',
'_ error.wrong.missingword':'Mot manquant',
'_ error.wrong.notletterordigitcharacter':'Caractère incorrect',
'_ error.wrong.operand_add':'Opérande mal formée',
'_ error.wrong.operand_date':'Date mal formée',
'_ error.wrong.operationsyntax':'Erreur de syntaxe dans la recherche avancée',
'_ error.wrong.unclosedquote':'Guillemets mal fermés',
'_ error.wrong.unexpectedspace':'Espace inattendu',
'_ fiche_motscles_many':'Mots-clés\u00A0:',
'_ fiche_motscles_one':'Mot-clé\u00A0:',
'_ filter_off':'[désactivé]',
'_ filter_on':'[activé]',
'_ link_atom':'Flux de syndication ATOM',
'_ link_ods':'Tableau au format ODS',
'_ link_permalink':'Permalien',
'_ links':'Récupération de l’intégralité des références\u00A0:',
'_ loading_plage':'Chargement en cours…',
'_ loading_search':'Recherche en cours…',
'_ mode_help':'Aide sur les relations entre les termes de recherche',
'_ mode_intersection':'Et',
'_ mode_operation':'Avancée',
'_ mode_title':'Relation entre les termes\u00A0:',
'_ mode_union':'Ou',
'_ or':'OU',
'_ periode_help':'Aide sur la limitation à une période',
'_ periode_title':'Limité à une période\u00A0:',
'_ ponderation_date':'Date',
'_ ponderation_help':'Aide sur la priorité dans le classement',
'_ ponderation_pertinence':'Pertinence',
'_ ponderation_title':'Priorité dans le classement :',
'_ result_none':'Aucun résultat pour la recherche demandée (vérifiez si vous ne pouvez pas simplifier la recherche)',
'_ stats_filter_short':'Filtre\u00A0:',
'_ stats_filter_title':'Nombre de références sur lesquelles se fera la recherche du fait des filtres actifs',
'_ stats_global_short':'Total\u00A0:',
'_ stats_global_title':'Nombre total de références dans le moteur',
'_ stats_result_short':'Résultat\u00A0:',
'_ stats_result_title':'Nombre de références répondant aux critères de la recherche',
'_ title_filter_base':'Filtre sur les bases',
'_ title_filter_category':'Filtre sur les catégories',
'_ title_filter_corpus':'Filtre sur les corpus',
'_ title_filter_lang':'Filtre sur les langues',
'_ title_history':'Historique de recherche\u00A0:',
'_ title_main':'Recherche Scrutari',
'_ title_options':'Options de recherche',
'_ title_share':'Partage de la recherche\u00A0:',
'_ title_subquery_1':'Recherche sur les résultats de la recherche en cours [',
'_ title_subquery_2':']\u00A0:',
'_ wildchar_end':'«\u202F*\u202F» rajouté automatiquement en fin de mot',
'_ help_mode.html':'<p> <strong>Recherche simple (Options </strong><strong><em>Et</em></strong><strong>&nbsp;/ </strong><strong><em>Ou</em></strong><strong>)&nbsp;:</strong> les espaces servent de d&eacute;limiteurs aux mots de la recherche ; si l&rsquo;option <em>Et</em> est s&eacute;lectionn&eacute;, une r&eacute;f&eacute;rence devra poss&eacute;der tous le mots de la recherche ; si c&rsquo;est l&rsquo;option <em>Ou</em>, une r&eacute;f&eacute;rence devra en poss&eacute;der au moins un.</p><p>L&rsquo;ast&eacute;risque <kbd>*</kbd> est le caract&egrave;re indiquant une troncature&nbsp;:</p><ul> <li> <p> <kbd>gouv*</kbd>&nbsp;: tous les mots commen&ccedil;ant par &laquo; gouv &raquo;</p> </li> <li> <p> <kbd>*logie</kbd>&nbsp;: tous les mots finissant par &laquo; logie &raquo;</p> </li> <li> <p> <kbd>*eco*</kbd>&nbsp;: tous les mots contentant &laquo; eco &raquo;</p> </li> </ul><p>Si l&rsquo;option <em>&laquo; * &raquo; rajout&eacute; automatiquement en fin de mot</em> est coch&eacute;e, tous les mots sont consid&eacute;r&eacute;es comme ayant une troncature &agrave; droite (sauf s&rsquo;ils sont entre guillemets).</p><p>On utilise les guillemets droits pour indiquer une s&eacute;quence de mots. Il est possible d&rsquo;indiquer des troncatures &agrave; l&rsquo;int&eacute;rieur des guillemets&nbsp;:</p><ul> <li> <p> <kbd>"agriculture biologique"</kbd>&nbsp;: ignore le terme agriculture s&rsquo;il n&rsquo;est pas suivi par biologique</p> </li> <li> <p> <kbd>"part"</kbd>&nbsp;: cherche uniquement sur le mot &laquo; part &raquo; m&ecirc;me si l&rsquo;option d&rsquo;ast&eacute;risque &agrave; droite automatique est activ&eacute;e</p> </li> <li> <p> <kbd>"pol* pub*"</kbd>&nbsp;: cherche les s&eacute;quences d&rsquo;un mot commen&ccedil;ant par &laquo; pol &raquo; suivi d&rsquo;un mot commen&ccedil;ant par &laquo; pub &raquo;</p> </li> </ul><p>Enfin les r&egrave;gles suivantes s&rsquo;appliquent&nbsp;:</p><ul> <li> <p>la recherche ne tient pas compte des accents et des majuscules</p> </li> <li> <p>les caract&egrave;res autres que les lettres et les chiffres sont ignor&eacute;s</p> </li> <li> <p>le moteur ne propose pas de corrections des fautes de frappe et d&rsquo;orthographe</p> </li> <li> <p>le moteur n&rsquo;indexe pas dans les r&eacute;f&eacute;rences les mots d&rsquo;une ou deux lettres ainsi que les mots courants non signifiants dans une langue donn&eacute;e (&laquo; les, avec, par &raquo; seront ignor&eacute;s en fran&ccedil;ais, &laquo; the &raquo; est ignor&eacute; en anglais mais pas en fran&ccedil;ais (recherche sur le th&eacute;))</p> </li> </ul><p> <br> <strong>Recherche avanc&eacute;e (Option &laquo; Avanc&eacute;e &raquo;)&nbsp;:</strong> la recherche avanc&eacute;e reprend les principes de la recherche des mots pour la syntaxe des mots (ast&eacute;risque <kbd>*</kbd> pour les troncatures, guillemets pour les s&eacute;quences) mais l&rsquo;espace ne sert plus de s&eacute;parateur, on utilise &agrave; la place trois op&eacute;rateurs&nbsp;:</p><ul> <li> <p> <kbd>&amp;&amp;</kbd>&nbsp;: Et</p> </li> <li> <p> <kbd>||</kbd>&nbsp;: Ou</p> </li> <li> <p> <kbd>!</kbd>&nbsp;: Non</p> </li> </ul><p>On utilise des parenth&egrave;ses pour former des groupes logiques.</p><p>Exemples&nbsp;:</p><ul> <li> <p> <kbd>agriculture &amp;&amp; !biologique</kbd>&nbsp;: cherche les r&eacute;f&eacute;rences contenant un mot commen&ccedil;ant par agriculture et ne contenant pas de mot commen&ccedil;ant par biologique</p> </li> <li> <p> <kbd>agriculture &amp;&amp; !(biologique || pays)</kbd>&nbsp;: cherche les r&eacute;f&eacute;rences contenant un mot commen&ccedil;ant par agriculture et ne contenant ni mot commen&ccedil;ant par biologique, ni mot commen&ccedil;ant par pays</p> </li> </ul><p>Tout erreur de syntaxe (y compris l&rsquo;utilisation de caract&egrave;res autre que des chiffres et des lettres non autoris&eacute;s, l&rsquo;espace pour s&eacute;parer des mots qui ne sont pas entre guillemets) entraine un message d&rsquo;erreur.</p><p>Il est possible de r&eacute;duire pour un mot la recherche &agrave; un champ donn&eacute; en pr&eacute;fixant ce mot. Les pr&eacute;fixes possibles sont&nbsp;:</p><ul> <li> <p> <em>titre:</em> = dans les titres uniquement</p> </li> <li> <p> <em>soustitre:</em> = dans les sous-titres uniquement</p> </li> <li> <p> <em>motcle:</em> = dans les mots-cl&eacute;s uniquement</p> </li> <li> <p> <em>supplement:</em> = dans les champs &laquo; suppl&eacute;mentaires &raquo; (les champs compl&eacute;mentaires et les attributs)</p> </li> <li> <p>tout nom d&rsquo;attribut suivi de <em>:</em> d&eacute;fini par le moteur (par exemple, <em>sct:authors:</em> mais cela d&eacute;pend du moteur utilis&eacute;)</p> </li> </ul><p>Exemples&nbsp;:</p><ul> <li> <p> <kbd>titre:gouvernance</kbd>&nbsp;: &laquo; gouvernance &raquo; uniquement dans le titre</p> </li> <li> <p> <kbd>sct:authors:"Victor Hugo"</kbd>&nbsp;: Recherche sur l&rsquo;auteur Victor Hugo (si l&rsquo;attribut <em>sct:authors</em> est bien d&eacute;fini par le moteur)</p> </li> <li> <p> <kbd>titre:pol* &amp;&amp; !sct:authors:Dupont</kbd>&nbsp;: r&eacute;f&eacute;rence avec un mot commen&ccedil;ant par &laquo; pol &raquo; dans le titre et dont l&rsquo;auteur n&rsquo;est pas Dupont</p> </li> </ul><p>Voir <a href="http://www.scrutari.net/dokuwiki/serveurscrutari:json:qsyntax" target="_blank">Syntaxe d&rsquo;une recherche</a> sur le site de Scrutari</p> ',
'_ help_periode.html':'<p>Ce champ permet de ne conserver que les r&eacute;f&eacute;rences correspondant &agrave; une p&eacute;riode donn&eacute;e. Il est possible d&rsquo;indiquer&nbsp;:</p><ul> <li> <p>une ann&eacute;e pr&eacute;cise&nbsp;: <kbd>2014</kbd> </p> </li> <li> <p>une p&eacute;riode s&rsquo;&eacute;talant sur plusieurs ann&eacute;es en utilisant la barre oblique <kbd>/</kbd> comme s&eacute;parateur&nbsp;: <kbd>2000/2011</kbd> </p> </li> <li> <p>un mois pr&eacute;cis&nbsp;: <kbd>2014-01</kbd> </p> </li> <li> <p>une p&eacute;riode commen&ccedil;ant ou s&rsquo;arr&ecirc;tant &agrave; un mois pr&eacute;cis&nbsp;: <kbd>2013/2014-04</kbd> </p> </li> <li> <p>plusieurs p&eacute;riodes diff&eacute;rentes en les s&eacute;parant par deux barres verticales <kbd>||</kbd> (op&eacute;rateur &laquo; OU &raquo;)&nbsp;: <kbd>2001/2002||2005||2012-11</kbd> </p> </li> </ul><p>On notera qu&rsquo;il est fr&eacute;quent que, pour une r&eacute;f&eacute;rence, seule l&rsquo;ann&eacute;e soit connue ; dans certaines configurations, l&rsquo;indication d&rsquo;un mois risque donc de ne donner aucun r&eacute;sultat</p> ',
'_ help_ponderation.html':'<p>La configuration de la priorit&eacute; dans le classement va influer sur l&rsquo;ordre d&rsquo;affichage des r&eacute;sultats&nbsp;:</p><ul> <li> <p> <strong>Classement par pertinence&nbsp;:</strong> la priorit&eacute; est donn&eacute;e aux r&eacute;f&eacute;rences contenant les termes recherch&eacute;s dans les champs principaux (titre, sous-titre) plut&ocirc;t que dans les champs secondaires avec une prime lorsqu&rsquo;ils se trouvent &eacute;galement dans les mots-cl&eacute;s.</p> <p>La date joue tout de m&ecirc;me un r&ocirc;le pour d&eacute;partager des notes de pertinence proches. En outre, dans le cas des moteurs sur plusieurs bases, le classement peut &ecirc;tre l&eacute;g&egrave;rement alt&eacute;r&eacute; pour &eacute;viter d&rsquo;avoir de trop longues s&eacute;ries de r&eacute;f&eacute;rences venant d&rsquo;une seule base.</p> </li> <li> <p> <strong>Classement par date&nbsp;:</strong> comme son nom l&rsquo;indique, les r&eacute;f&eacute;rences les plus r&eacute;centes sont plac&eacute;es en premier, la pertinence jouant un r&ocirc;le d&rsquo;arbitre pour les dates proches ; les r&eacute;f&eacute;rences non dat&eacute;es se retrouvent &agrave; la fin.</p> </li> </ul> '
};
