/* OdLib_Io - Copyright (c) 2016 Vincent Calame - Exemole
 * Logiciel libre donné sous triple licence :
 * 1) selon les termes de la CeCILL V2
 * 2) selon les termes de l’EUPL V.1.1
 * 3) selon les termes de la GNU GPLv3
 * Voir le fichier licences.txt
 */


package net.mapeadores.opendocument.io;

import java.io.IOException;
import net.mapeadores.opendocument.io.odtable.CellStyleProvider;
import net.mapeadores.util.xml.XMLWriter;


/**
 *
 * @author Vincent Calame
 */
public interface SheetsWriter {

    public void writeSheets(XMLWriter xmlWriter, SheetNameChecker sheetNameChecker, CellStyleProvider cellStyleProvider) throws IOException;

}
